<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:color="?android:colorControlHighlight"
    tools:targetApi="lollipop">
    <item>
        <color android:color="@color/colorPrimary_pine_green"/>
    </item>
</ripple>